.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
 position: relative;
 min-height: 1px;
 padding-left: 15px;
 padding-right: 15px;
}
.col-xs-12 {
 width: 100%;
}
.row-zt-kstd {
 background-color: #1E9BA5;
}
.stats .stats-slider h4 {
 font-weight: 300;
 margin-bottom: 20px;
 text-transform: uppercase;
 color: #fff;
 color: rgba(255, 255, 255, .5);
}
.stats .container {
 width: 270px;
}
*,
 :after,
 :before {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
.stats {
 background-color: #05162E
}
.stats .stats-slider {
 background-color: #0D335F;
 float: left;
 padding-top: 25px;
 padding-left: 15px;
 position: inherit;
 height: 230px;
 max-width: 430px;
}
.stats .stats-slider:before {
 background-color: #0D335F;
 content: "";
 height: 100%;
 left: -500%;
 position: absolute;
 top: 0;
 width: 500%;
 z-index: 1
}
.carousel {
 position: relative
}
.carousel-inner {
 position: relative;
 overflow: hidden;
 width: 100%
}
.carousel-inner>.item {
 display: none;
 position: relative;
 -webkit-transition: .6s ease-in-out left;
 transition: .6s ease-in-out left
}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
 display: block;
 max-width: 100%;
 height: 43px;
 line-height: 1
}
.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
 display: block
}
.carousel-inner>.active {
 left: 0
}
.carousel-inner>.next,
.carousel-inner>.prev {
 position: absolute;
 top: 0;
 width: 100%
}
.carousel-inner>.next {
 left: 100%
}
.carousel-inner>.prev {
 left: -100%
}
.carousel-inner>.next.left,
.carousel-inner>.prev.right {
 left: 0
}
.carousel-inner>.active.left {
 left: -100%
}
.carousel-inner>.active.right {
 left: 100%
}
.carousel-control {
 position: absolute;
 top: 0;
 left: 0;
 bottom: 0;
 width: 15%;
 opacity: .5;
 filter: alpha(opacity=50);
 font-size: 20px;
 color: #fff;
 text-align: center;
 text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}
.carousel-control.left {
 background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .5) 0), color-stop(rgba(0, 0, 0, .0001) 100%));
 background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
 background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)
}
.carousel-control.right {
 left: auto;
 right: 0;
 background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0), color-stop(rgba(0, 0, 0, .5) 100%));
 background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
 background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)
}
.carousel-control:focus,
.carousel-control:hover {
 outline: 0;
 color: #fff;
 text-decoration: none;
 opacity: .9;
 filter: alpha(opacity=90)
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
 position: absolute;
 top: 50%;
 z-index: 5;
 display: inline-block
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
 left: 50%
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
 right: 50%
}
.carousel-control .icon-next,
.carousel-control .icon-prev {
 width: 20px;
 height: 20px;
 margin-top: -10px;
 margin-left: -10px;
 font-family: serif
}
.carousel-control .icon-prev:before {
 content: '\2039'
}
.carousel-control .icon-next:before {
 content: '\203a'
}
.carousel-indicators {
 position: absolute;
 bottom: 10px;
 left: 50%;
 z-index: 15;
 width: 60%;
 margin-left: -30%;
 padding-left: 0;
 list-style: none;
 text-align: center
}
.carousel-indicators li {
 display: inline-block;
 width: 10px;
 height: 10px;
 margin: 1px;
 text-indent: -999px;
 border: 1px solid #fff;
 border-radius: 10px;
 cursor: pointer;
 background-color: #000 \9;
 background-color: transparent
}
.carousel-indicators .active {
 margin: 0;
 width: 12px;
 height: 12px;
 background-color: #fff
}
.carousel-caption {
 position: absolute;
 left: 15%;
 right: 15%;
 bottom: 20px;
 z-index: 10;
 padding-top: 20px;
 padding-bottom: 20px;
 color: #fff;
 text-align: center;
 text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}
.carousel-caption .btn {
 text-shadow: none
}
.kstd .case-content {
 overflow: hidden;
 margin: 0px;
 width: 100%;
}
@media only screen and (min-width: 1201px) and (max-width: 1249px) {
 .kstd {
  width: 400px;
  margin-left: 80px;
 }
 .kstd-title {
  padding-left: 60px;
 }
}
@media (max-width:992px) {
 .col-md-4 {
  width: 33.3333333333%;
 }
 .col-md-1,
 .col-md-10,
 .col-md-11,
 .col-md-12,
 .col-md-2,
 .col-md-3,
 .col-md-4,
 .col-md-5,
 .col-md-6,
 .col-md-7,
 .col-md-8,
 .col-md-9 {
  float: left;
 }
 .stats .stats-slider:before {
  display: none
 }
}
.stats .stats-slider h4 {
 display: inline-block;
 color: #fff;
 font-size: 1.25em;
 font-weight: bold;
 margin-bottom: 20px;
 text-transform: uppercase;
 padding-left: 15px;
}
.stats .two-banners .stats-slider {
 width: 32.5%
}
h2.kstd-title {
 display: inline-block;
 color: #fff;
 font-size: 1.25em;
 font-weight: bold;
}
@media (max-width:992px) {
 .stats .stats-media a {
  padding: 5px 30px
 }
 .stats .stats-slider {
  padding: 25px 30px 0;
  min-width: 80%;
 }
 .yutube {
  margin-top: 50px;
  padding-left:20px;
 }
}
@media (max-width:768px) {
 .kstd {
  width: 400px;
  margin: 0px;
 }
 .stats {
  overflow: hidden;
  margin: 0
 }
 .col-sm-12 {
  width: 100%;
 }
}
ol,
ul {
 margin-top: 0;
}
.carousel-stats {
 padding-top: 10px;
}
.carousel-indicators {
 position: absolute;
 bottom: 10px;
 left: 50%;
 z-index: 15;
 width: 60%;
 margin-left: -30%;
 padding-left: 0;
 list-style: none;
 text-align: center;
}
.carousel-stats .carousel-indicators {
 bottom: auto;
 border: 0;
 left: 20px;
 margin: 30px auto;
 position: relative;
 top: auto;
 text-align: left
}
@media (max-width:992px) {
 .carousel-stats .carousel-indicators {
  top: 30px;
 }
}
.carousel-indicators li {
 display: inline-block;
 width: 10px;
 height: 10px;
 margin: 1px;
 text-indent: -999px;
 border: 1px solid #fff;
 border-radius: 10px;
 cursor: pointer;
 background-color: #000 \9;
 background-color: transparent;
}
.carousel-stats .carousel-indicators li {
 background-color: #05162E;
 border: 0;
 margin-left: 2px
}
.carousel-stats .carousel-indicators li.active {
 border: 0;
 background-color: #8699AF;
 height: 10px;
 width: 10px
}
.carousel-stats .carousel-indicators li:first-child {
 margin-left: 0
}
.carousel-stats .carousel-indicators li.active {
 border: 0;
 background-color: #8699AF;
 height: 10px;
 width: 10px;
}
.carousel-indicators {
 bottom: 20px;
}

.carousel-stats .carousel-no-indicators {
 height: 20px;
 bottom: auto;
 border: 0;
 left: auto;
 margin: 35px 0 14px;
 position: relative;
 top: auto
}
.carousel-stats .carousel-inner:after,
.carousel-stats .carousel-inner:before {
 content: " ";
 display: table
}
.carousel-stats .carousel-inner:after {
 clear: both
}
.carousel-stats .carousel-inner h5,
.carousel-stats .carousel-inner p {
 display: block;
 float: left;
 margin: 0;
 height: 65px;
 vertical-align: top
}
.carousel-stats .carousel-inner h5 {
 color: #fff;
 padding: 0 6% 0 0;
 width: 400px;
}
.carousel-stats .carousel-inner h5 strong {
 display: block;
 font-size: 30px;
 font-weight: 700;
 line-height: 49px
}
.carousel-stats .carousel-inner h5.deyu strong {
 display: block;
 font-size: 60px;
 font-weight: 700;
 line-height: 49px
}
.carousel-stats .carousel-inner h5 span {
 display: block;
 font-size: 14px;
 text-transform: uppercase
}
.carousel-stats .carousel-inner p {
 border-left: 2px solid #8699AF;
 border-left: 2px solid rgba(255, 255, 255, .1);
 font-family: Georgia, "Times New Roman", Times, serif;
 line-height: 22px;
 padding-left: 8%;
 width: 60%;
 color: #fff;
 color: rgba(255, 255, 255, .5)
}
@media (max-width:1200px) {
 .kstd {
  width: 400px;
  margin-left: 90px;
 }
 .kstd-title {
  padding-left: 60px;
 }
 .carousel-stats .carousel-inner h5 strong {
  font-size: 50px
 }
 .carousel-stats .carousel-inner h5 span {
  font-size: 11px
 }
 .carousel-stats .carousel-inner p {
  font-size: 13px
 }
}
@media (max-width:992px) {
 .carousel-stats .carousel-inner h5 {
  padding-right: 0;
  height: 85px
 }
 .carousel-stats .carousel-inner h5 strong {
  font-size: 60px;
  line-height: 60px;
  font-weight: 400
 }
 .carousel-stats .carousel-inner h5 span {
  font-size: 13px
 }
 .carousel-stats .carousel-inner p {
  font-size: 20px;
  padding-left: 20px;
  width: 70%;
  height: 85px;
  line-height: 40px
 }
}
@media (max-width:768px) {
 .kstd-title {
  padding-left: 0px;
 }
 .stats .stats-slider {
  max-width: none;
 }
 .stats .container {
  width: auto;
 }
 .carousel-stats .carousel-inner h5 strong {
  font-size: 40px;
  line-height: 40px
 }
 .carousel-stats .carousel-inner h5 span {
  font-size: 12px
 }
}
.well .carousel-inner h5 {
 padding: 0;
 margin: 0 auto;
 text-align: center;
 width: 100%
}
.well .carousel-indicators {
 margin: 10px auto 0;
 text-align: center
}
.stats-media {
 background-color: #0D335F;
 border-left: 1px solid #05162E;
 float: left;
 overflow: hidden;
 position: relative;
 padding: 0
}
.stats-media a {
 color: #fff;
 display: block;
 height: 100%;
 padding: 5px 20px;
 width: 100%
}
.stats-media a:hover {
 text-decoration: none
}
.stats-media a:hover * {
 opacity: .9
}
.stats-media img {
 display: block;
 max-height: 100%!important;
 margin: 0 auto;
 position: relative;
 width: auto
}
.stats-media.stats-media-home {
 height: 230px;
 max-width: 385px
}
.stats-media.stats-media-home img {
 height: 100%!important
}
.stats-media .figcaption,
.stats-media figcaption {
 bottom: 0;
 color: #fff;
 left: 0;
 position: absolute;
 width: 100%;
 background-color: #000;
 background-color: rgba(0, 0, 0, .6);
 font-style: normal
}
.stats-media .h4,
.stats-media h4 {
 font-size: 20px;
 font-weight: 700;
 text-align: left;
 text-transform: uppercase;
 display: block;
 font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif
}
.stats-media .h5,
.stats-media h5 {
 font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 14px;
 font-style: italic;
 font-weight: 400;
 text-align: left;
 display: block
}
.stats-media-aside a,
.stats-media.video a {
 padding: 5px 20px 5px 88px
}
.stats-media-aside .icon,
.stats-media.video .icon {
 border: 0;
 font-size: 48px;
 position: relative
}
.stats-media-aside .icon:before,
.stats-media.video .icon:before {
 height: 48px;
 left: 20px;
 line-height: 48px;
 margin-top: -24px;
 position: absolute;
 top: 50%;
 width: 48px
}
.stats-media.stats-media-full {
 width: auto
}
@media (max-width:992px) {
 .stats-media.stats-media-full {
  width: 100%
 }
 .kstd {
  width: auto;
  margin-left: 30px;
  margin-top: -58px;
 }
}
.ie8 .stats-media .figcaption,
.ie8 .stats-media figcaption {
}
.stats-media-aside .figcaption,
.stats-media-aside figcaption {
 border-right: 52px solid #F11F14;
 font-style: normal
}
.stats-media-aside .banner-anchor {
 height: auto;
 padding: 0
}
.stats-media-aside .banner-anchor .figcaption,
.stats-media-aside .banner-anchor figcaption {
 padding: 5px 13px
}
.stats-media-aside .banner-anchor .figcaption.icon-play,
.stats-media-aside .banner-anchor figcaption.icon-play {
 width: 100%;
 display: block;
 height: auto;
 position: absolute;
 bottom: 0;
 background: rgba(0, 0, 0, .6)
}
.stats-media-aside .banner-anchor .figcaption.icon-play:before,
.stats-media-aside .banner-anchor figcaption.icon-play:before {
 right: -45px;
 top: 50%;
 margin-top: -19px
}
.stats-media-aside .banner-anchor.icon:before {
 top: 73%;
 right: 6px;
 z-index: 2
}
.stats-media-aside.stats-media-plain .figcaption,
.stats-media-aside.stats-media-plain figcaption {
 border-right: 0;
 font-style: normal
}
.stats-media-aside a {
 padding: 5px 13px;
 position: relative;
 color: #fff!important;
 text-decoration: none
}
.stats-media-aside .icon {
 font-size: 38px
}
.stats-media-aside .icon:before {
 height: 38px;
 left: auto;
 line-height: 1;
 margin-top: -19px;
 position: absolute;
 right: -45px;
 top: 50%;
 width: 38px
}
.two-banners .stats-media {
 width: 22%
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
 .yubute .row .kstd {
  width: 400px;
  margin-top: -58px;
  margin-left: 150px;
 }
}

/* scrollbox */
.scrollbox{position:relative;width:280px;height:135px;overflow:hidden;}
.scrollbox ul{position:absolute;left:0px;top:0px;}
.scrollbox li{float:left;width:280px;height:65px;overflow:hidden;padding:5px 0px;}
.scrollbox li a{float:left;display:inline-block;width:130px;height:65px;overflow:hidden; margin-left:5px}
.scrollbox li a img{display:block;width:130px;height:65px;background:#eee;}